#primary-menu {
	//background: rgba(0,0,0,0.8);
	background: rgba(255,255,255,1);
}
.contact-box.header_contact {
	background: #083d5f;
}
.module-container a {
	margin-top:0px !important;
}
.featured-4 .contat-heading ,.backtop,.theme-btn {
    background-color: #083d5f;
}
.btn-warning-cust {
	color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.cta-1 {
    background-color: #083d5f !important;
}
#career img {
	max-width:100%;
}
.icon-search::before {
    content: "\e007";
    color: #093c5d;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0; 
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width:768px) {
	#career {
		margin-top:100px;
	}
}
#testimonial1 {
	background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url('../../images/contact-image.jpg');
}
.theme-btn {
	border: 2px solid #083d5f;
}
.contat-heading {
	background:#083d5f;
}
.contat-heading h3 {
	color: white;
}

.center {
	text-align: center;
}
.profile .col-md-6 img {
	max-width:100%;
	width:100%;
	opacity: 1;
	transition: all 300ms linear;
}
.info li {
	list-style-type:none;
	padding: 10px 0px;
}
.info ul {
	padding:0px;
}
.info ul li a {
    color: black;
}
.profile{
	background: #083d5f;
	margin:0px;
	box-shadow: 1px 1px 10px gray;
}
.profile .col-md-6{
	overflow: hidden;
	padding: 10px;
	width: 100%;
}
.font-bold{
	font-size: 20px;
	font-weight: 700;
}
.font-15{
	font-size: 15px;
	font-weight: 700;
}
.text-white,a.font-14{
	color: white !important;
}
a.font-14 {
   font-size:14px;
   font-weight: 700;
}
.col-md-6.info i::before{
	color:white;
	padding: 0px 9px;
}
span.post{
    display: block;
    padding: 0px 10px;
}
.profile .col-md-6.info {
	text-align: center;
	padding: 25px 0px;
}
@media (min-width:320px) and (max-width:992px) {
	.col-md-6.col-sm-12.center {
		margin-bottom: 10px;
	}
}
@media (min-width:767px) and (max-width:992px) {
	.col-md-6.col-sm-12.center {
		max-width: 100%;
		flex: 0 0 100%;
	}
}
.profile .col-md-6 img:hover {
	opacity:0.8;
	transform: scale(1.2);
}

#featured1 {
	background: #eee;
}